Note: You are currently viewing documentation for Moodle 3.7. Up-to-date documentation for the latest stable version of Moodle may be available here: Installing Apache, MySQL and PHP.

Installing Apache, MySQL and PHP

From MoodleDocs
Redirect page